UpdatePublisherRequest
PATCH /publishers/{id} request body — any subset of the mutable fields.
Shape
- contact_emailEmail (string) or nulloptional
- display_namestring or nulloptional
- public_keystring or nulloptional
Example
Synthesized example{
"contact_email": "lin@acme.example",
"display_name": "Lin Park",
"public_key": "public-key-cb95"
}
Graph
Used inside
No schema contains this one.
Contains
No named schema inside.
Used by
Sent by 1 operation
Returned by 0 operations
No operation returns it directly.